/* style--522207628 */
.style--522207628 {
    margin-left: -16.7pt;
}
/* style--1517601073 */
.style--1517601073 {
    width:53px;
    height:66px;
}
/* style--1433648227 */
.style--1433648227 {
    width:40px;
    height:66px;
}
/* style-920176318 */
.style-920176318 {
    width:69px;
    height:66px;
}
/* style-1473405589 */
.style-1473405589 {
    width:53px;
    height:17px;
}
/* style--129674533 */
.style--129674533 {
    width:40px;
    height:17px;
}
/* style--383786614 */
.style--383786614 {
    width:69px;
    height:17px;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
/* style-490020600 */
.style-490020600 {
    width:214px;
}
/* style-490020701 */
.style-490020701 {
    width:211px;
}
/* style--120853405 */
.style--120853405 {
    width:214px;
    height:14px;
}
/* style-1385451838 */
.style-1385451838 {
    width:211px;
    height:14px;
}
